@import url(bootstrap.min.css);
@import url(bootstrap.css);
@import url(font-awesome.css);

/*===================================GERAIS================================================*/
*{
	margin:0;
	padding: 0;
	font-size: 100%;
	border: none;
	outline: none;
	font-weight: normal;
	box-sizing: border-box;
	font-family: 'Roboto', sans-serif;
}
body{
	background:#f4f4f4;
}
.menu-usuario{
	width: 100%;
	float: right;
	color: #fff;
	background-color: #74BDE9;
}
.menu-usuario p{
	float: right;
	margin-top: 5px;
	margin-right: 30px; 
}
/* icones  nas inputs boostrap e fa icon */
.inner-addon { 
    position: relative; 
}

/* style icon */
.inner-addon .glyphicon {
  position: absolute;
  padding: 10px;
  pointer-events: none;
}

/* align icon */
.left-addon .glyphicon  { left:  0px;}
.right-addon .glyphicon { right: 0px;}

/* add padding  */
.left-addon input  { padding-left:  30px; }
.right-addon input { padding-right: 30px; }

/*===================================NAVBAR================================================================*/
.smbb-navbar{
	background-color: #00274C !important;
	font-size: 12.5px;
}
.smbb-navbar a {
	color: #FFF !important;
}
.smbb-navbar li{
	background-color: #00274C !important;
	-webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus,
.smbb-navbar li a:hover,
.smbb-navbar li a:focus{
	background-color: #74BDE9 !important;
}
.smbb-navbar-toggle {
	background-color: #f4f4f4  !important;
}
.smbb-navbar-toggle:hover,
.smbb-navbar-toggle:focus{
	background-color: #f4f4f4  !important;

}
.smbb-navbar-toggle span,
.smbb-navbar-toggle span:focus{
		background-color: #00274C   !important;
}

.smbb-linha-contato {
      background-color: #00274C;
      height: 3px;
      color: #00274C;
}

.navbar-collapse {
	width: 1300px;
}

/*========================================CONTEUDO GERA=====================================================*/
.frmlogin{
	width: 600px;	
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
	padding: 3% 4%;	
	background-color: #00274C;
	border-radius: 50px;
}
.frmlogin  img{
	width: 250px;
	display: block;
    margin-left: auto;
    margin-right: auto;
}
.frmlogin form{
	padding:3% 5%;
}
.btn-smbb{
	float: right;
	width: 100px;
	color: #00274C;
	background-color: #74BDE9;
	border-color:#fff;
	font-weight: bold;
}
.btn-smbb-cad{
	float: right;
	width: 150px;
	color: #00274C;
	background-color: #74BDE9;
	border-color:#fff;
	font-weight: bold;
}
.btn-smbb-cad:hover{
	color: #fff;
	background-color: #00274C;
	border-color: #000;
	font-weight: bold;
}
.btn-smbb-pes{
	/*float: right;*/
	width: 180px;
	color: #00274C;
	background-color: #74BDE9;
	border-color:#fff;
	font-weight: bold;
}
.btn-smbb-pes:hover{
	color: #fff;
	background-color: #00274C;
	border-color: #000;
	font-weight: bold;
}

.btn-smbb-consulta {
	float: right;
	width: 50px;
	color: #00274C;
	background-color: #74BDE9;
	border-color:#fff;
	font-weight: bold;
}
.btn-smbb-consulta:hover{
	color: #fff;
	background-color: #00274C;
	border-color: #000;
	font-weight: bold;
}

.btn-smbb-atividades {
	/*float: right;*/
	/*width: 50px;*/
	color: #00274C;
	background-color: #74BDE9;
	border-color:#fff;
	font-weight: bold;
}
.btn-smbb-atividades:hover{
	color: #fff;
	background-color: #00274C;
	border-color: #000;
	font-weight: bold;
}


.tableconsulta{
	margin-top: 50px;
	padding: 3% 4%;
	font-size: 12px;
	/*text-transform: uppercase;*/
}
.tableconsulta h1{
	text-align: center;
	padding: 2% 4%;
	color: #74BDE9;
}

.tableconsulta h2{
	text-align: center;
	padding: 2% 4%;
	color: #74BDE9;
}

.tableconsultaemp h2{
	text-align: center;
	padding: 1% 1%;
	color: #74BDE9;
}

.tableconsulta2{
	margin-top: 0px;
	padding: 3% 4%;
	font-size: 12px;
	/*text-transform: uppercase;*/
}

.tableconsulta2 h1{
	text-align: center;
	padding: 2% 4%;
	color: #74BDE9;
}

.tableconsulta2 h2{
	text-align: center;
	padding: 0% 4% 2%;
	color: #74BDE9;
}

.table thead tr{
	color:#fff;
	background-color: #00274C;
	border-color: #000;
	font-size: 12px;
}
.error{
	color: #74BDE9;
	font-weight: normal;
	font-weight: bold;
}
.error:focus{
	color: #74BDE9;
	font-weight: bold;
}
.imglogo{
	width: 90px;
	display: block;
	margin-top: -7px;
	margin-left: -30px;
	/*padding-right: 35px;*/
}
.frm{
	margin-top: 50px;
	padding:3% 4%;
	text-transform: uppercase;
}
.frm h1{
	text-align: center;
	color: #00274C;
}
.frm-center{
	padding:3% 4%;
	margin:auto;
}
footer{
	margin-top: 5px solid #000;
	width: 100%;
	height: 50px;
	float: left;
	text-align:center;
	color: #fff;
	font-size: 1.1em;
	background-color: #00274C;
	padding: 3% 4%;
}
.row{
	padding: 5px;
}
.fa-edit{
	color: green;
	margin-left: 15px;
}
.fa-remove{
	color: red;
	margin-left: 25px;
}

.fa-remove2{
	color: red;
	/*margin-left: 25px;*/
}

.fa-search{
	color: blue;
	margin-left: 30px;
}
.fa-check{
	color: green;
	margin-left: 25px;
}

.fa-check2{
	color: green;
	/*margin-left: 25px;*/
}

.fa-key{
	color: #FFFF00;
	/*margin-left: -5px;*/
	margin-top: 2px;
	margin-right: -25px;
}

.fa-key:hover{
	color: #FFD700;
	/*margin-left: -5px;*/
	margin-top: 2px;
}

.fa-bell{
	color: #008744;
	/*margin-left: -5px;*/
	margin-top: 3px;
	margin-right: -15px;
}

.fa-bell:hover{
	color: yellow;
	/*margin-left: -5px;*/
	margin-top: 3px;
}

.fa-dollar{
	text-decoration: underline;
	/*color: green;*/
}

.fa-calendar{
	text-decoration: none;
	/*color: orange;*/
}

.btn-sair {
	padding-left: 100px;
}

.btn-sair2 {
	padding-left: 260px;
}

.btn-sair3 {
	padding-left: 495px;
}


.btn-cadastrar {
	margin-left: 65px;
}


.relatorio{
	width: 100%;
	float: center;
} 
.img-relatorio{
	width: 200px;
	display: block;
	float: left;
	
}
.tabela{
	width: 100%;
	margin-top:50px;
	text-align: center;
}

.visualizar{
	width: 100%;
	padding:3% 4%;
	color: #00274C;
}
.visualizar h1{
	text-align: center;
	font-size: 1.8em;
	color:#74BDE9;
}
.dl{
	float: left;
	width: 89%;
	border:3px double #000;
	padding:10px;
	margin-left: 6%;
	background-color: #00274C;
}
dl{
	width: 50%;
   float: left;

}
dt{
   float: left;
   clear: left;
   text-align: right;
   font-weight: normal;
   /*color: #270000;*/
   color: #FFF;
}
dd{
   font-weight: bold;
   margin: 0 0 0 50px;
   color: #74BDE9;
  /* padding: 0 0 0.5em 0;*/
}

.cabecalho {
	width: 1100px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

.table{
	margin-bottom: 0px;
}
.scrollContainer {
	width: 1100px;
	height: 470px;
	overflow: auto;
}

.tabela-coluna0{width: 40px;} /*cabeçalho*/
.tabela-coluna01{width: 45px;} /*corpo da tabela*/


.tabela-coluna1{width: 180px;}/*cabeçalho*/
.tabela-coluna11{width: 140px;} /*corpo da tabela*/

.tabela-coluna2{width: 170px;}/*cabeçalho*/
.tabela-coluna21{width: 140px;} /*corpo da tabela*/

.tabela-coluna3{width: 110px;}/*cabeçalho*/
.tabela-coluna31{width: 40px;} /*corpo da tabela*/

.tabela-coluna4{width: 100px;}/*cabeçalho*/
.tabela-coluna41{width: 20px;} /*corpo da tabela*/

.tabela-coluna5{width: 80px;}/*cabeçalho*/
.tabela-coluna51{width: 60px;} /*corpo da tabela*/

.tabela-coluna6{width: 30px;}/*cabeçalho*/
.tabela-coluna61{width: 60px;} /*corpo da tabela*/

.tabela-coluna7{width: 10px;}/*cabeçalho*/
.tabela-coluna71{width: 60px;} /*corpo da tabela*/

.tabela-coluna8{width: 10px;}/*cabeçalho*/
.tabela-coluna81{width: 10px;} /*corpo da tabela*/

.tabela-coluna9{width: 10px;}/*cabeçalho*/
.tabela-coluna91{width: 10px;} /*corpo da tabela*/

.tabela-coluna10{width: 10px;}/*cabeçalho*/
.tabela-coluna101{width: 10px;} /*corpo da tabela*/


.table-atividades{
	margin-bottom: 0px;
}

.tabela-atividade1{width: 180px; text-align: left; font-weight: bold;}/*cabeçalho*/
.tabela-atividade11{width: 440px; text-align: left; font-weight: bold;} /*corpo da tabela*/

.tabela-atividade2{width: 10px; text-align: center; font-weight: bold;}/*cabeçalho*/
.tabela-atividade22{width: 38px; text-align: center;} /*corpo da tabela*/
.tabela-atividade23{width: 25px; text-align: center;} /*corpo da tabela*/



/*------------------ GESTAO DE PROJETOS -------------------*/

#conteudo {
	width: 80%;
	float: right;
	text-align: center;
}

#menu {
	width: 20%;
	height: 80%;
	margin: 0px; 
	padding: 0px;
	/*margin-right: 5px;*/
	margin-bottom: 1px;
	margin-top: 1px;
	float: left;
	background-color: #00274C;
}

#menu ul li {
	margin: 0px; 
	padding: 0px;
	border-bottom: 1px solid #00274C;
	text-align: left;
	list-style-type: none;
}

#menu i {
	margin: 0px; 
	padding: 0px;
	border-bottom: 1px solid #00274C;
	text-align: left;
	list-style-type: none;
}

#menu a:link {
	background: #00274C;
	color: #ffffff;
	text-align: left;
	font-weight: bold;
	text-decoration: none;
	padding: 8px;
	display: block;
}

#menu a:hover {
	background: #74BDE9;
	text-decoration: none;
	color: #fff;
	width: 100%;
}

.frm2{
	margin-top: 50px;
	padding:0% 0%;
	margin-left: 0px;
	text-transform: uppercase;

}

.frm3{
	/*margin-top: 50px;*/
	padding:5% 4%;
	/*margin-left: 0px;*/
	text-transform: uppercase;

}

.espaco-icone {
	margin-right: 5px;
}

.espaco-icone-menu-lateral {
	margin-right: -25px;
}

#menu i {
	margin-right: 10px;
	text-decoration: none;
	/*background-color: #74BDE9;*/
}
#menu i:hover {
	margin-right: 10px;
	text-decoration: none;
	/*background-color: #74BDE9;*/
}

#menu h2{
	text-align: center;
	color: #00274C;
}
#menu .frm2-center{
	padding:0% 0%;
	margin:auto;
}



/*------------DASHBOARD-----------------*/

.dois-charts-contato {
	min-width: 200px;
	width: 1200px;
	max-width: 1310px;
	height: 400px;
	margin: 0 auto;
	margin-top: 80px;
}

.workflow-charts-contato {
	min-width: 200px;
	width: 1200px;
	max-width: 1310px;
	height: 400px;
	margin: 0 auto;
	margin-top: 80px;
}

.workflow-charts-contato2 {
	min-width: 200px;
	width: 1200px;
	max-width: 1310px;
	height: 400px;
	margin: 0 auto;
	/*margin-top: 20px;*/
}

.contatos-realizados{
	min-width: 610px; 
	height: 400px; 
	max-width: 1200px; 
	margin: 0 auto;
	/*background-color: #000;*/
	margin-top: 80px;
	margin-bottom: 20px;
	border-top: 15px solid #00274C;
	border-radius: 10px;
}
/*
.contatos-realizados2{
	min-width: 210px; 
	width: 550px;
	height: 350px; 
	max-width: 500px; 
	margin: 0 auto;
	background-color: #000;
	margin-top: 80px;
	margin-left: 0px;
	margin-bottom: 20px;
	border-top: 15px solid #00274C;
	border-radius: 10px;
}*/

.contatos-realizados2{
	min-width: 110px; 
	width: 550px;
	height: 350px; 
	max-width: 800px;
	margin: 0 auto;
	/*background-color: #000;*/
	/*margin-top: 0px;*/
	/*margin-bottom: 50px;*/
	margin-right: 40px;
	border-top: 15px solid #00274C;
	border-radius: 10px;
	float: left;
}

.workflow-chart{
	min-width: 110px; 
	width: 550px;
	height: 350px; 
	max-width: 800px;
	margin: 0 auto;
	/*background-color: #000;*/
	/*margin-top: 0px;*/
	/*margin-bottom: 50px;*/
	margin-right: 40px;
	border-top: 15px solid #00274C;
	border-radius: 10px;
	float: left;
	box-shadow: 0 5px 5px rgba(0,0,0,.22);
}

.oportunidade-produto{
	min-width: 610px; 
	height: 450px; 
	max-width: 1200px; 
	margin: 0 auto;
	/*background-color: #000;*/
	margin-top: 10px;
	margin-bottom: 20px;
	border-top: 15px solid #00274C;
	border-radius: 10px;
}

.workflow-charts{
	min-width: 610px; 
	height: 450px; 
	max-width: 1200px; 
	margin: 0 auto;
	/*background-color: #000;*/
	margin-top: 10px;
	margin-bottom: 20px;
	border-top: 15px solid #00274C;
	border-radius: 10px;
}


.dois-charts {
	width: 1200px;
	max-width: 1310px;
	height: 650px;
	margin: 0 auto;
}

.qtd-oport-empresa{
	min-width: 110px;
	width: 550px;
	height: 600px; 
	max-width: 800px;
	margin: 0 auto;
	/*background-color: #000;*/
	/*margin-top: 0px;*/
	/*margin-bottom: 50px;*/
	margin-right: 50px;
	border-top: 15px solid #00274C;
	border-radius: 10px;
	float: left;
}

.espaco-grafico {
	margin-left: 20px;
}

/*<div style="overflow: auto; width:1100px; height: 470px">*/
/*#lista .tabela-coluna0{width: 100px;}
#lista .tabela-coluna1{width: 150px;}
#lista .tabela-coluna2{width: 100px;}*/









@media (min-width: 992px)
.container {
	width: 970px;
}


@media (min-width: 768px)
.container {
    width: 750px;
}


.container-calendar {
    /*padding-right: 15px;*/
    /*padding-left: 15px;*/
    margin-right: auto;
    margin-left: auto;
}


.wrap-calendar {
    max-width: 1300px;
    width: 95%;
    margin: 0 auto;
    float: none;
    display: block;
    clear: both;
}

.wrap-calendar h2 {
	text-transform: uppercase;
    text-align: center;
    color: #2B70AA;
    padding: 25px 0;
}

.wrap-calendar .row-atividade {
    min-height: 145px;
    width: 240px;
    margin: 15px 10px;
    display: block;
    box-shadow: 0 5px 5px rgba(0,0,0,.22);
    background-color: #FFFFFF;
    float: left;
    word-wrap: break-word;
}

.ativo {
    border-left: 9px solid #2F9E03;
    /*border-left: 9px solid rgba(115,243,30,.66);  verder claro*/
    color: #2F9E03;
}

.pendente {
	border-left: 9px solid #2484B2;
	color: #2484B2;
}

.inativo {
    border-left: 9px solid rgba(222,2,2,.64);
    color: #DC0C0C;
}

.fechado-atrasado {
	border-left: 9px solid;
    /*border-style: solid;*/
    -webkit-border-image: 
      -webkit-gradient(linear, 0, 0, 0 100%, from(#2F9E03), to(rgba(0, 0, 0, 0))) 1 100%;
    -webkit-border-image: 
      -webkit-linear-gradient(#2F9E03, #F43636) 1 100%;
    -moz-border-image:
      -moz-linear-gradient(#2F9E03, #F43636) 1 100%;    
    -o-border-image:
      -o-linear-gradient(#2F9E03, #F43636) 1 100%;
    border-image:
      linear-gradient(to bottom, #2F9E03, #F43636) 1 100%;
}

.wrap-calendar .data-atividade, .data-atividade-atrasado, .wrap-calendar, .descricao-atividade {
    float: left;
    height: auto;
    width: 100%;
    text-align: center;
}
.data-atividade {
    font-size: 22px;
    padding: 10px 10px 0;
    font-weight: 300;
}

.data-atividade-atrasado {
	font-size: 22px;
    padding: 10px 10px 0;
    font-weight: 300;
}

.data-atividade .glyphicon {
    font-size: 18px;
}
.glyphicon {
    padding-left: 5px;
}
.glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.wrap-calendar .data-atividade, .data-atividade-atrasado, .wrap-calendar, .descricao-atividade {
    float: left;
    height: auto;
    width: 100%;
    text-align: center;
}

.descricao-atividade {
    font-size: 15px;
    padding: 15px 8px 0;
}

#calendario-atividades, #index {
    box-shadow: 0 3px 4px rgba(0,0,0,.22);
}
.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.base-height {
    min-height: 580px;
}

.calendario-h2 {
	text-align: center;
	color: #00274C;
}



/*-------------POPUP CALENDAR-----------------*/

.popover.right {
    margin-left: 10px;
}

.fade.in {
    opacity: 1;
}

.popover {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1060;
    display: none;
    max-width: 276px;
    padding: 1px;
    text-align: left;
    white-space: normal;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: 6px;
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
}

.fade {
    opacity: 0;
    -webkit-transition: opacity .15s linear;
    -o-transition: opacity .15s linear;
    transition: opacity .15s linear;
}


.event.all-day.end {
    border-right: 1px solid #9acfea;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.event.all-day.begin {
    border-left: 1px solid #9acfea;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    text-align: left;
}

.event.all-day {
    border-top: 1px solid #9acfea;
    border-bottom: 1px solid #9acfea;
    background-image: linear-gradient(to bottom, #d9edf7 0px, #b9def0 100%);
    background-repeat: repeat-x;
    color: #31708f;
    border-width: 1px;
}

.event.end {
    border-right: 1px solid #b2dba1;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.event.begin {
    border-left: 1px solid #b2dba1;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.event {
    border-top: 1px solid #b2dba1;
    border-bottom: 1px solid #b2dba1;
    background-image: linear-gradient(to bottom, #dff0d8 0px, #c8e5bc 100%);
    background-repeat: repeat-x;
    color: #3c763d;
    border-width: 1px;
    font-size: .75em;
    padding: 0 .75em;
    line-height: 2em;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 1px;
}
